@import url(setup.css); /* this contains all the resest for the browser */
@import url(museo_slab/stylesheet.css);

body {
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	color:#000000;
	line-height:150%;
}

h1,h2,h3 {
	font-family:"museo_slab500_italic";
}

h1 { font-size:28px; }
h2 { font-size:25px; }
h3 { font-size:20px; }
h4 { font-size:18px; }
h5 { font-size:15px; }
h6 { font-size:12px; }

a, a:hover { color: #e5342b; }
a img, a img:hover { text-decoration:none; }

/* =================================================================
	HEAD PART
==================================================================== */
.top-head-holder {
	background:#FFF;
	position:fixed;
	top:0;
	left:0;
	z-index:10000;
	width:100%;
}

.top-head-inner {
	padding:25px;
	display:block;
}

/* ==== NAVIGATOR ==== */
.navbar { margin-bottom:0; }
ul.nav { margin: 0; padding:0; }
ul.nav li {
	float:left;
}
.navbar .nav > li > a {
	display:block;
	padding:5px 25px;
	font-size:15px;
	color:#000;
	text-shadow: none;
	font-family: 'Raleway', sans-serif;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle, 
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color:#000;
	background: transparent;
}

.dropdown-menu {
	background-color: #FFF;
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	overflow:hidden;
}
ul.nav li li { float:none; display:block; }
.dropdown-menu > li > a { display:block; color:#000; font-size:15px; padding: 5px 20px; }

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a 
{
	background: #e5342b;
}
.navbar .nav > li > .dropdown-menu:before {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  border-bottom-color: transparent;
  content: '';
}
/* ==== NAVIGATOR ==== */

/* ==== SEARCH ==== */
#search-container {
	display:none;
	background:#C5C5C5;
}
#search-button {
	width:20px;
	cursor:pointer;
}

#quickkeywords {
	float:right;
	border: none;
	background:#C5C5C5;
	color:#FFF;
	font-family: 'Raleway', sans-serif;
	font-size:23px;
	width:350px;
	height:30px;
	margin: 15px 50px 15px 0;

	border-color: none;
	box-shadow: none;
	outline: none;
	font-weight:normal;
	font-style:italic;
}
/* ==== SEARCH ==== */

/* =================================================================
	//HEAD PART
==================================================================== */

/* =================================================================
	BANNER PART
==================================================================== */
.banner-holder {
	margin-top:80px;
	position:relative;
	height:545px;
	overflow:hidden;
}

.page-banner-holder {
	height:345px;
	background:#666;
}

.rslides { list-style-type: none; margin: 0; padding: 0; }
.rslides li { position:relative; width:100%; }

.banner-desc-holder {
	color:#FFF;
	position:absolute;
	font-family:"museo_slab500_italic";
	font-size:23px;
	bottom: 40px;
	width:500px;
	line-height:120%;
	left: 150px;
}

.banner-link {
	color:#FFF;
}
.banner-link span { margin-top: 8px; }
.banner-link:hover { text-decoration:none; color:#FFF; }

.banner-holder .next, .banner-holder .prev {
	float:left;
	width:45px;
	height:45px;
	text-indent:-1000px;
	overflow:hidden;
	z-index: 5000;
}
.banner-holder a.next {
	position:absolute;
	bottom: 60px;
	right:80px;
	background:url(../images/next.png) no-repeat;
}
.banner-holder a.prev {
	position:absolute;
	bottom: 60px;
	left:80px;
	background:url(../images/prev.png) no-repeat;
}

.banner-product-image {
	position: absolute;
right: 161px;
bottom: 15px;
width: 325px;
text-align: center;
}
h1.pageHeading {
	position:absolute;
	font-size:44px;
	font-weight:normal;
	top:140px;
	left:0;
	width:100%;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
}
/* =================================================================
	//BANNER PART
==================================================================== */

/* =================================================================
	CONTENT PART
==================================================================== */
.contentBlock h1, .contentBlock h2, .contentBlock h3, .contentBlock h4, .contentBlock h5, .contentBlock h6,
#productDetails h1, #productDetails h2, #productDetails h3, #productDetails h4, #productDetails h5, #productDetails h6,
.frm-holder h1, .frm-holder h2, .frm-holder h3, .frm-holder h4, .frm-holder h5, .frm-holder h6 {
	margin:0;
	padding: 0;
	line-height:100%;
	margin-bottom: 15px;
}
#breadcrumbs {
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	margin-bottom: 25px;
	text-transform:lowercase;
}
#breadcrumbs a { color:#000; }
#breadcrumbs a:last-child { font-weight:bold; }

.content-wrapper {
	background:#eeeded;
	padding:25px 15px;
}

.content-inner-wrapper {
	padding-left: 110px;
}
.content-inner-wrapper-nomarge {
	padding-left: 0 !important;
}
.img-cat-thumb-holder {
	background:#FFF;
	padding:14px;
	height:235px;
	width:235px;
	overflow:hidden;
	display:block;
}
.img-cat-holder { font-size:0; margin-left:-4px; }
.img-cat-holder .img-cat-thumb-holder {}
.img-cat-holder .span3 { display:inline-block; float:none; width:20%; margin:0 2.5% !important; vertical-align: top; }
.img-cat-holder .cat-thumb-title { font-size:20px; }

.img-cat-holder a:first-child span.span3 { margin-left:0 !important; }
span.span3 { margin-left: 2.7624309392265194% !important; }
span.img-cat-thumb-holder { width:260px; height:260px; }
.img-cat-thumb-holder-wrap {
	display:block;
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
}
.img-cat-thumb-holder-gradient {
	position:absolute;
	top:0;
	left:0;
	background:#000;
	width:100%;
	height:100%;
	opacity: 0.30;
}

.img-cat-thumb-holder-inner {
	display:block;
	width:100%;
	position:relative;
	text-align:center;
	cursor:pointer;
}

.img-cat-thumb-holder-inner img { display:inline-block; vertical-align:middle; }
.cat-thumb-title {
	color: #eeeded;
	font-family:"museo_slab500_italic";
	width:100%;
	height:100%;
	position:absolute;
	left:0; top:0;
	text-align:center;
	font-size:23px;
	text-transform:uppercase;
	z-index:50;
}
.cat-thumb-title:before { content:''; display:inline-block; height:100%; vertical-align: middle;  }
.cat-thumb-title span { display:inline-block; vertical-align: middle; }

.content-area-block {
	padding: 0;
	clear:both;
}

.content-area-home-desc {
	font-family:"museo_slab500_italic";
	font-size:28px;
	text-align:center;
	padding:40px 200px 0 200px;
}

.current-offer-holder {
	background:#FFF;
	display:block;
	position:relative;
	padding-bottom:30px;
}
.current-offer-holder h3 {
	font-family: 'Raleway', sans-serif;
	background:#e5342b;
	margin:0;
	padding:5px 10px;
	font-size:17px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
}
.current-offer-holder h4 { text-transform: uppercase; font-size:17px; }
.prod-offered-holder {
	padding: 15px 10px;
}
.prod-offered-holder ul { list-style-type:none; margin:0; padding:0; }
.prod-offered-holder ul li { text-align:center; float:left; }
.prod-offered-desc { margin:0; padding:0; display:block; font-size:15px; min-height: 98px; }
.prod-offered-desc h4 a { color:#000; }
.prod-offered-holder .next, .prod-offered-holder .prev {
	float:left;
	width:35px;
	height:35px;
	text-indent:-1000px;
	overflow:hidden;
	z-index: 5000;
}
.prod-offered-holder a.next {
	float:right;
	background:url(../images/next-black.png) no-repeat;
	margin-right:50px;
	z-index:20;
	position:relative;
}
.prod-offered-holder a.prev {
	float:left;
	background:url(../images/prev-black.png) no-repeat;
	margin-left:50px;
	z-index:20;
	position:relative;
}

.numresults {
	clear:both;
	display:block;
	padding-top: 10px;
}
.prod-cats-single { margin-bottom: 25px; }
.row-fluid .fif-first-elem { margin-left: 0 !important; }

.modal { width:800px; margin-left:-400px; }
.modal-body { height:auto; max-height: inherit; }
/* =================================================================
	//CONTENT PART
==================================================================== */

/* =================================================================
	PRODUCTS PART
==================================================================== */
#productsList ul { list-style-type:none; margin:0; padding:0; }
#productsList ul li { display:block; margin-bottom: 15px; padding-bottom:15px; border-bottom: solid 1px #b9b9b9; position:relative; }
#productsList ul li:last-child { border-bottom:none; }
.single-prodlist-desc-hold { position:absolute; left: 200px; bottom:0; padding-bottom:15px; font-family: 'Raleway', sans-serif; }

.single-prodlist-desc-hold h3 { font-family: 'Raleway', sans-serif; font-size:17px; text-transform:uppercase; }
.single-prodlist-desc-hold h3 a { color:#000; }
.single-prodlist-desc-hold h3 a:hover { color:#e5342b; }
.single-prodlist-desc-hold p { margin:0; }
.img-single-thumb-holder {
	width:180px;
	background:#FFF;
	padding:10px;
	text-align:center;
}
.row-fluid .categories-side-holder {
	background:transparent;
}
.info-link {
	position:absolute;
	right:0;
	bottom:15px;
	text-align:right;
}
.info-link a {
	padding: 15px 20px;
    /*background:url(../images/clip.png) 15px 10px no-repeat #b9b9b9;*/
	background:#b9b9b9;
	text-transform:uppercase;
	color:#FFF;
	font-size:17px;
	font-weight:bold;
	display:inline-block;
	/*width: 190px;*/
}
.info-link a:hover { 
	color:#000;
	text-decoration:none; 
	/*background:url(../images/clip.png) 15px -40px no-repeat #b9b9b9;*/
}

ul.side-category-links {
	list-style-type:none;
	padding:0;
	margin:0;
}

ul.side-category-links li a {
	display:block;
	padding: 10px;
	text-align:center;
	color:#000;
	font-size:15px;
	background:#dedcdc;
	border-top:solid 1px #FFF;
}
ul.side-category-links li:first-child a { border-top: none; }
ul.side-category-links li a:hover, ul.side-category-links li a.active { background:#b9b9b9; text-decoration:none; }

ul#productMedia { list-style-type:none; margin:0; padding:0; }
.back-container { padding-top: 20px; }
/* =================================================================
	//PRODUCTS PART
==================================================================== */

/* =================================================================
	FAQ PART
==================================================================== */
	.panel { border-bottom:solid 1px #b9b9b9; }
	.panel-group .panel:last-child { border-bottom:none; }
/* =================================================================
	//FAQ PART
==================================================================== */

/* =================================================================
	FORM PART
==================================================================== */
	.content-inner-wrapper .formrow label { display:inline-block; width:200px; font-size:15px; }
	.content-inner-wrapper .formrow select { margin-bottom: 10px; }
	.content-inner-wrapper .formbuttonrow { display:inline-block; width:65.5%; padding-top: 20px; }
	.content-inner-wrapper .required { color:#e5342b; }
	.content-inner-wrapper .formbutton { float:right; background:#FFF; border:none; color:#e5342b; font-size:16px; padding:5px 20px; }
	.content-inner-wrapper .formbutton:hover { background:#e5342b; color:#FFF; }
		
	.frm-holder input[type="text"], .frm-holder textarea, .frm-holder select  { width: 100%; }
	.content-inner-wrapper .frm-holder .formbuttonrow { width:100%; }
	
	.map-container {
		width:100%;
		height:250px;
		overflow:hidden;
	}
	
	.map-container iframe { margin-top: -120px; }

	.map-container iframe { 
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		filter: grayscale(100%);
		filter: url(grayscale.svg); /* Firefox 4+ */
		filter: gray; /* IE 6-9 */
	}

	.glyphicon-chevron-left:before {
		content:url('../images/prev.png');
	}
	.glyphicon-chevron-right:before {
		content:url('../images/next.png');
	}
/* =================================================================
	//FORM PART
==================================================================== */

/* =================================================================
	FOOTER PART
==================================================================== */
.footer-area {
	background-color:#e5342b;
	padding: 40px 30px 20px 30px;
	color:#FFF;
}
.footer-area h2 {
	font-family:"museo_slab500_italic";
	font-size:25px;
	margin:0;
	padding:0;
	font-weight:normal;
}

.foot-infor-wrap {
	padding: 20px 0;
}
.ico-foot-holder {
	width:37px;
	height:37px;
}

.foot-info {
	padding-top: 25px;
	font-family: 'Raleway', sans-serif;
}
.foot-info p { line-height:150%; }
.foot-info a { color:#FFF; }
.foot-info-contact { font-size:16px; }
.foot-info-address, .foot-info-form { font-size: 16px; }

.foot-info-form label {
	display:none;
/*	display:inline-block; */
	width:110px;
	font-size:16px;
	padding:0; margin:0;
}

.foot-info-form .formrow {
	width:100%;
	border-bottom:solid 1px #FFF;
	margin-bottom:10px;
}

.foot-info-form .formbuttonrow {
	border-bottom:none;
	text-align:right;
}

.foot-info-form input[type="text"], .foot-info-form textarea {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border:none;
	background:#e5342b;
	box-shadow: none;
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	color:#FFF;
	width:97%;
}

.foot-info-form .requiredtextrow { display:none; }
.foot-info-form .formrow textarea { margin-bottom: 10px; }
.foot-info-form .formbutton { background:#FFF; border:none; color:#e5342b; font-size:16px; padding:5px 20px; border: solid 1px #e5342b; }
.foot-info-form .formbutton:hover { background: #e5342b; color:#FFF; border: solid 1px #FFF; }

.footer-links-area {
	font-size:14px;
	padding: 15px 0;
}
.footer-links-area a { color:#000; }
.site-by { text-align:left; }
.footer-links { text-align: right; }

::-webkit-input-placeholder {
    color: white;
    font-weight: bold;
}
:-moz-placeholder {
    color: white;
    font-weight: bold;
}
:-ms-input-placeholder {
    color: white;
    font-weight: bold;
}

[placeholder]:focus::-webkit-input-placeholder {
  color: #fff;
	font-weight:bold;
}
/* =================================================================
	//FOOTER PART
==================================================================== */
